<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="9fd189aacda029fdd6ea4dc8f723b32c">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <string key="bookmarks_folder_name">Personal</string>
          <array key="bookmarks">
            <dict>
              <string key="title">Personal Play</string>
              <string key="url">http://play.personal.com.ar</string>
            </dict>
            <dict>
              <string key="title">Personal Música</string>
              <string key="url">http://musica.personal.com.ar</string>
            </dict>
            <dict>
              <string key="title">Personal Kids</string>
              <string key="url">http://kids.personal.com.ar</string>
            </dict>
            <dict>
              <string key="title">Personal Video</string>
              <string key="url">http://video.personal.com.ar</string>
            </dict>
            <dict>
              <string key="title">Personal Juegos</string>
              <string key="url">http://juegos.personal.com.ar</string>
            </dict>
            <dict>
              <string key="title">Personal Deportes</string>
              <string key="url">http://deportes.personal.com.ar/</string>
            </dict>
            <dict>
              <string key="title">Personal Educa</string>
              <string key="url">http://educa.personal.com.ar/</string>
            </dict>
            <dict>
              <string key="title">Personal Mujeres</string>
              <string key="url">http://mujeres.personal.com.ar/</string>
            </dict>
            <dict>
              <string key="title">Personal Revistas</string>
              <string key="url">http://revistas.personal.com.ar/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
